* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    gap: 20px;
    background-color: red;
    color: #f5f5dc;
}

#hero {
    padding: 10px;
}

h1 {
    font-size: 48px;
}

.description {
    font-size: 24px;
    font-style: italic;
}

#main {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    flex: auto;
    gap: 20px
}

#grid {
    height: 100vh;
    width: 100vh;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    box-shadow: 5px 5px 5px #f5f5dc;
    align-self: center;
    background-color: grey;
}

a {
    color: #f5f5dc;
}

i {
    font-size: 20px;
}

h1,
p {
    text-align: center;
}

#prompt-section {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

#label,
#input,
button {
    font-size: 18px;
}


#footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    height: 10%;
    outline: 1px solid #f5f5dc;
}

i{
    font-size: 20px;
}